﻿<ul class="nav navbar-top-links navbar-left navbar-me">
    <li class="dropdown">
        <a class="dropdown-toggle" data-toggle="dropdown" href="javascript:;">
            <i class="fa fa-user fa-fw fa-big"></i>  <i class="fa fa-caret-down"></i>
        </a>
        <ul class="dropdown-menu dropdown-user">
            <li>
                <a href="/Admin/Profile/Edit"><i class="fa fa-user fa-fw"></i> پروفایل</a>
            </li>
            <li class="divider"></li>
            <li>
                <a href="/Account/SignOut"><i class="fa fa-power-off fa-fw"></i> خروج</a>
            </li>
        </ul>
        <!-- /.dropdown-user -->
    </li>
    <li class="dropdown">
        <a class="dropdown-toggle" data-toggle="dropdown" href="javascript:;">
            <i class="fa fa-gears fa-fw fa-big"></i>  <i class="fa fa-caret-down"></i>
        </a>
        <ul class="dropdown-menu dropdown-user">
            <li>
                <a href="/Admin/FinancialSetting/Edit"><i class="fa fa-gear fa-fw"></i> تنظیمات مالی</a>
            </li>
            <li>
                <a href="/Admin/DealProcSetting/Edit"><i class="fa fa-gear fa-fw"></i> روشن/خاموش کردن پروسیجر</a>
            </li>
            <li>
                <a href="/Admin/SiteSeoSetting/Edit/1"><i class="fa fa-gear fa-fw"></i> تنظیمات سئو</a>
            </li>
        </ul>
        <!-- /.dropdown-page -->
    </li>
    <li class="dropdown">
        <a class="dropdown-toggle" target="_blank" href="/Home">
            <i class="fa fa-home fa-fw fa-big"></i>
        </a>
        <!-- /.dropdown-home -->
    </li>
</ul>